<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=QQcuBZvITld/qdAo37X5DqVeNG7/43H7b5i6rtgleQ12b6UWpWfE3HHUqLbLxPwFQP6iSSFljTA3DD3oW9RTLzU93TOavnYuBpByUJ6UCH9aMyRoldsppWzmuqlfcmPlwf+ZuWBdBXueaqCAFkAGQuF8SgW+0SKCtWI/XjZFxFw=-->
<Package Id="Office64MUI.en-us" Type="MSI" Path="Office64MUI.MSI" Version="1.0" ProductCode="{90140000-002A-0409-1000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x64">
	<Feature Id="OfficeExample64bitFilesBIntl_1033" Cost="84">
		<OptionRef Id="TOOLSFiles"/>
	</Feature>
	<Feature Id="OfficeExample64bitFilesAIntl_1033" Cost="84">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="Outlook64SearchShellRegIntl_1033" Cost="591832">
		<OptionRef Id="Outlook64SearchShellRegIntl"/>
	</Feature>
	<Feature Id="ProductFilesIntl64_1033" Cost="10104">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OneNoteToLinkedNotesIEAddin64Intl_1033" Cost="0">
		<OptionRef Id="OneNoteToLinkedNotesIntl"/>
	</Feature>
	<Feature Id="GrooveFiles64Intl_1033" Cost="8794976">
		<OptionRef Id="GrooveFiles64Intl"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
